using System.ComponentModel.Composition;
using Page1.ViewModels;

namespace Page1.Views
{
    public partial class Page1
    {
        public Page1()
        {
            InitializeComponent();
            CompositionInitializer.SatisfyImports(this);
            DataContext = ViewModel;
        }

        [Import]
        public Page1ViewModel ViewModel { get; set; }
    }
}
